Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77001 - Installer of RedHat 8.0 Crashed in a post installation
Summary: Installer of RedHat 8.0 Crashed in a post installation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 20:05 UTC by Arturo Cortis
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:03 UTC


Attachments (Terms of Use)

Description Arturo Cortis 2002-10-30 20:05:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
hello, I have installed 8 times REDHAT 8 in a Compaq Presario 5122LA, but all 
the times the installation in the post-installation process finishes to me, 
just despues to install all the selected packages, I have installed in other 
pc's with these same discs, and I have not had problems, I have even selected 
such to packages in all. the facilities the lines of error that commands are 
the following ones:

(gnome_canvas_path_def_any_closed): assertion 'path != NULL' failed
(anaconda:90) GnomeCanvas - CRITICAL **: file gnome_canvas_path_def.c : line 
1142
(gnome_canvas_path_def_any_closed): assertion 'path != NULL' failed
install exited abnormally
sending termination signals ... done
sending kill signals ... <6> md: rcovery thread
got woken up
md: recovery thread finished...
done
   disabling swap...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install
2.configure all
3.all packs are install
4. view the post-installation bar
5. crash
6. i see the last line errors and the installer down all.
	

Additional info:

Comment 1 Michael Fulbright 2002-10-30 21:38:26 UTC
How much RAM is in this system?

Can you do a minimal install and have it work?

Comment 2 Arturo Cortis 2002-10-31 00:05:46 UTC
I have 128 MB in ram
I made a minimal instalation and crash in the same place...

Comment 3 Michael Fulbright 2002-11-05 20:39:05 UTC
If you hit cntl-alt-f3 and cntl-alt-f4 at the point the install crashes, what do
the last 10 lines of each of these alternate screens say?

Comment 4 Arturo Cortis 2002-11-08 18:01:58 UTC
Hi...

i make a new minimal installation and vie de 10 last lines:

for ctrl-alt-F3

* probing for mouse type: Generic - 3 Button Mouse (PS/2)
* forcing dpi = 96 for mome 800X600 , heightxwidth = 211.6666667mm by 158.75mm
* started mini-wm
* Detected 128M of memory
* Swap att attempt of 128M to 256M
* using /mnt/source/RedHat/base/comps.xml
* unable to unmount source in filesDone
<6>md: recovery thread got woken up
md: recovery thread finished...

for ctrl-alt-F4

(4) Stack: c14afc00 c14afce0 c7c520b0 c01cb19f c7745820 c14afc40 c14afc00 
c013a33c
(4)        c14afc00 c0277a8c 00000000 c3d89f8c 088f4cdc 6fffe958 c14afc00
(4) Call Trace : [<c01cb19f>] (0xc3d89f58))
(4) [<c013933c>] (0xc3d89f68))
(4) [<c0149368>] (0xc3d89f84))
(4) [<c01493c3>] (0xc3d89f64))
(4) [<c0108943>] (0xc3d89fc0))
(4)
(4)
(4) Code : 0f 0b 1b 04 b2 3b 23 c0 e9 73 fe ff ff 90 89 f6 8b 54 24 04
(4)


Comment 5 Michael Fulbright 2002-11-11 15:58:17 UTC
Ah you hit a kernel oops it appears.

If you could please copy the contents of the VC4 screen (cntl-alt-f4) when the
error occurs?

Comment 6 Michael Fulbright 2002-12-02 16:12:48 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 7 Red Hat Bugzilla 2006-02-21 18:50:03 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.